 <section>
    <div class="mfCalcTrendingWrap">
        <div class="mfCalcTrendingWrap__head">${properties.trendingheading}</div>
        <div class="trendingcompWrap mf-calc-trending-comp-slider">
          <sly data-sly-list.whatstrending="${resource.children}"> <sly data-sly-test="${whatstrending.name == 'whatstrendingmulti'}"> <sly data-sly-list.whatstrendingItem="${whatstrending.children}">
                <div class="mfCalcTrendingCardsPr">
                  <a href="${whatstrendingItem.cardredirection}" class="mfCalcTrendingCards" style="background-color: ${whatstrendingItem.cardhedbgcolor @ context = 'unsafe'};">
                    <span class="mfCalctrendingCard__text">${whatstrendingItem.tredingcardtext}</span>
                  </a>
                </div>
              </sly> </sly> </sly>
        </div>
    </div>
</section>
